@charset "UTF-8";
/* CSS Document */


@media screen and (max-width: 768px) {
	body {
		-webkit-column-rule-width: 100%;
		width: 100%;
		min-width: 100%;
	}

	.content,
	.parking {
		width: 100%;
	}

	#concept, #menu, #access {
		width: 90%;
	}
	

	#main {
		text-align: center;
	}

	#main div.main-image {
		height: auto;
	}

	#main p.main-copy {
		display: none;
	}

	#main div.main-image img {
		display: block;
		width: 100%;
		height: auto;
	}

	video {
		display: none;
	}

	.scroll_down {
		display: none;
	}

	/*
	.logo-sp {
		display: block;
		width: 100%;
		background-color: #fff;
		margin: auto;
		text-align: center;
	}

	.logo-sp p {
		margin-bottom: 0;
	}

	.logo-sp p img {
		width: 200px;
		height: auto;;
	}
*/

	#main div.calendar-pc {
		display: none;
	}

	#main div.calendar-sp {
		display: inline-table;
		margin: -30px auto 10px;
		text-align: center;
		width: 90%;
		background: #fff;
		padding: 10px;
		z-index: 10;
	}

	#main div.calendar-sp p img {
		width: 200px;
		height: auto;
	}

	.calendar-title {
		background: #333;
		padding: 10px;
		color: #fff;
		font-size: 1.2rem;
		margin-bottom:0px;
	}


	/* information */

	#information {
		width: 90%;
	}

	#information ul {
		width: 100%;
	}

	#information ul li {
		font-size: 1.4rem;
	}


	/* profile */

	#profile {
		padding-top: 30px;
		width: 90%;
		margin: auto;
	}

	.profile-box {
		display: none;
	}

	.profile-box-sp {
		display: block;
	}

	.profile-box-sp p {
		margin-bottom: 0;
	}

	.profile-box-sp li:first-child {
		position: relative;
	}

	.profile-box-sp li img {
		width: 100%;
		height: auto;
	}

	.profile-box-sp li:first-child p.profile-name {
		background: #2B2B2B;
		padding: 10px;
		color: #fff;
		font-size: 1.8rem;
		position: absolute;
		top: 10px;
		right: 10px;
	}

	.profile-box-sp li:first-child p.profile-name span {
		display: block;
		font-size: 1.0rem;
	}

	.profile-box-sp li:nth-child(2) {
		background: #2b2b2b;
	}

	.profile-box-sp li:nth-child(2) p {
		color: #fff;
		font-size: 1.4rem;
		padding: 20px;
		line-height: 200%;
	}

	/* concept */

	.concept-text li {
		font-size: 1.4rem;
	}

	.concept-text li:nth-child(2) {
		display: none;
	}

	.menu-small-box {
		display: block;
		margin-bottom:0;
	}

	.menu-small-box li {
		width: 100%;
		margin-bottom: 40px;
	}

	/* access */

	.parking ul {
		display: block;
	}

	.parking ul li {
		margin-left: 0;
	}

	.parking ul li img {
		width: 100%;
		height: auto;
	}

	.parking ul li:nth-child(2) {
		margin-top: 20px;
		font-size: 1.4rem;
	}

	/* footer */

	footer ul.footer-name {
		display: block;
		width: 90%;
		margin: auto;
	}

	footer ul.footer-name > li:last-child {
		width: 100%;
	}

}